<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <script
      type="text/javascript"
      src="https://identity.netlify.com/v1/netlify-identity-widget.js"
    ></script>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Love+Light&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="container">
      <div class="card">
        <img src="Jaineek.jpg" alt="" class="profile" />
        <h1><i>Jaineek Patel<i></h1>
         <p>I am a Front-end web developer and Science student in <br> class 11th, Intrested in learning and 
           exploring new thinks,  <br>below you can see my cool projects with html, css, javascript  <br>and also 
           the source code of that project. <br> </p> 
        <div class="line"></div>
        <div class="line2"></div>
        <img src="twitter.png" alt="" class="twitter">
        <h3>Followers</h3>
        <h3>Community</h3>
        <h3>Age</h3>
      </div>
    </div>
    <!-- partial -->
  </body>
</html>
